apiVersion: v1
kind: Service
metadata:
  name: memcached-from-external-first-node
spec:
  selector:
    state.yaook.cloud/component: memcached
    state.yaook.cloud/parent-group: infra.yaook.cloud
    state.yaook.cloud/parent-name: test-memcached
    state.yaook.cloud/parent-plural: memcachedservices
    state.yaook.cloud/parent-version: v1
    statefulset.kubernetes.io/pod-name: test-memcached-memcached-0
  ports:
  - name: memcached
    port: 11211
    targetPort: 11211
    protocol: TCP
  type: LoadBalancer
